<html xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{blocks/layout}">
<head>
    <title>Login</title>
</head>
<body>
<div layout:fragment="content">
    <div class="login-container">
        <div class="login-content">
            <form th:action="@{/login}" method="post" class="login-form">
                <h3 class="login-title">Войдите в вашу учетную запись</h3>
                <div class="login-input-field">
                    <i class="fas fa-user"></i>
                    <input type="text" required id="username" name="username" placeholder="Введите имя пользователя..." />
                </div>
                <div class="login-input-field">
                    <i class="fas fa-lock"></i>
                    <input type="password" required id="password" name="password" placeholder="Введите пароль..." />
                </div>
                <input type="submit" value="Войти" class="btn-login solid"/>
            </form>
        </div>
    </div>
</div>
<!--    <div layout:fragment="content" style="width:600px;margin-left: auto;margin-right: auto;margin-top:24px;padding: 24px;">-->
<!--        <div class="card">-->
<!--            <div class="card-header">-->
<!--                <i class="fa fa-user"></i> Пожалуйста войдите в вашу учетную запись-->
<!--            </div>-->
<!--            <div class="card-block" style="padding: 24px;">-->
<!--                <form name="f" th:action="@{/login}" method="post">-->
<!--                    <fieldset>-->
<!--                        <div th:if="${param.error}" class="alert alert-danger">-->
<!--                            Неверное имя пользователя или пароль!-->
<!--                        </div>-->

<!--                        <div th:if="${param.logout}" class="alert alert-success">-->
<!--                            Вы вышли из администраторского режима-->
<!--                        </div>-->
<!--                        <div class="form-group">-->
<!--                            <label for="username">Имя пользователя</label>-->
<!--                            <input type="text" class="form-control" id="username" name="username"-->
<!--                                   placeholder="Username">-->
<!--                        </div>-->

<!--                        <div class="form-group">-->
<!--                            <label for="password">Пароль</label>-->
<!--                            <input type="password" class="form-control" id="password" name="password"-->
<!--                                   placeholder="Password">-->
<!--                        </div>-->
<!--                        <div class="form-actions" style="margin-top: 12px;">-->
<!--                            <button type="submit" class="btn btn-success">Войти</button>-->
<!--                        </div>-->
<!--                    </fieldset>-->
<!--                </form>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
</body>
